version: 7.1.8
files:
  - url: VT Explorer Setup 7.1.8.exe
    sha512: x8BG3VDp/qYX7P6+1wiVWZOUiPDw5Ssy/mXKb9UrOef+hmsJcGY5Nm3q2T+gjkO1B7CDodwXCM+IOnKCv6ONhg==
    size: 129835181
path: VT Explorer Setup 7.1.8.exe
sha512: x8BG3VDp/qYX7P6+1wiVWZOUiPDw5Ssy/mXKb9UrOef+hmsJcGY5Nm3q2T+gjkO1B7CDodwXCM+IOnKCv6ONhg==
releaseDate: '2025-07-10T13:02:10.758Z'
